@font-face {
    font-family: 'rain';
    src: url('../fonts/raintungsten-medium-webfont.eot');
    src: url('../fonts/raintungsten-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raintungsten-medium-webfont.woff') format('woff'),
         url('../fonts/raintungsten-medium-webfont.ttf') format('truetype'),
         url('../fonts/raintungsten-medium-webfont.svg#rain_tungstenmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "robotoslabregular";
		src: url("../fonts/RobotoSlabRegular.eot");
		src: url("../fonts/RobotoSlabRegular.eot?#iefix")format("embedded-opentype"),
		url("../fonts/RobotoSlabRegular.woff") format("woff"),
		url("../fonts/RobotoSlabRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "robotoslablight";
		src: url("../fonts/RobotoSlabLight.eot");
		src: url("../fonts/RobotoSlabLight.eot?#iefix")format("embedded-opentype"),
		url("../fonts/RobotoSlabLight.woff") format("woff"),
		url("../fonts/RobotoSlabLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}	

body {
	background: url("../images/bg.jpg") repeat-y center top;
	padding: 145px 0 80px 0;
}

.wr_hd_logo {
	max-width: 980px;
	margin: 0 auto;
	height: 131px;
	position: relative;
}

.wr_hd_logo:after {
	background: url("../images/afte_border.png") no-repeat center top;
    content: "";
    width: 39px;
    height: 33px;
    position: absolute;
	top: 118px;
	right: 0;
}

.wr_hd_logo:before {
	background: url("../images/afte_border2.png") no-repeat center top;
    content: "";
    width: 39px;
    height: 33px;
    position: absolute;
	top: 118px;
	left: 0;
}

.hd_logo {
	max-width: 980px;
	margin: 0 auto;
	height: 131px;
	overflow: hidden;
	position: relative;
	border-radius: 0 0 40px 40px;
}

.hd_logo img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -503px;
}

.main_container {
	max-width: 980px;
	margin: 0 auto;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	border-radius: 0 0 15px 15px;
	padding: 0 10px 10px 10px;
}

.bl_bg {
	background: url("../images/bl_bg.jpg") no-repeat center top;
	background-size: cover;
	border-radius: 9px;
	margin-bottom: 12px;
}

.heading {
	color: #231f20;
	font: 60px/1.0 rain;
	text-align: center;
	text-transform: uppercase;
	padding-top: 65px;
}

.company {
	padding-bottom: 70px;
}

.content_company {
	max-width: 850px;
	margin: 0 auto;
	background: url("../images/content_company_bg.jpg") no-repeat center top;
	background-size: cover;
	border-radius: 9px;
	margin-top: 40px;
	padding-bottom: 45px;
	text-align: center;
}

.morozoff_log {
	display: block;
	padding: 85px 0 30px 0;
}

.morozoff_log img {
	width: 195px;
}

.block_morozoff {
    display: inline-block;
    vertical-align: top;
    background: url(../images/block_morozoff_bg.png) no-repeat center top;
	background-size: cover;
    width: 255px;
    height: 165px;
    margin: 13px 10px 0 10px;
    text-align: center;
}

.block_morozoff div {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.block_morozoff p {
    color: #661606;
}

.par_mor_1 {
    font: 22px/1.1 robotoslablight;
}

.par_mor_2 {
    font: bold 45px/1.0 robotoslabregular;
}

.par_mor_3 {
    font: 13px/1.2 robotoslabregular;
}

.advantage {
	padding-bottom: 60px;
}

.advantage h2 {
	padding-bottom: 15px;
}

.bl_advantage {
	margin-top: 15px;
	text-align: center;
}

.bl_advantage p {
	color: #231f20;
	font: 16px/1.5 robotoslabregular;
}

.video {
	padding-bottom: 70px;
}

.bl_video {
	background: url(../images/video_bg.png) no-repeat center top;
	background-size: cover;
    max-width: 850px;
    margin: 0 auto;
    margin-top: 35px;
	border-radius: 9px;
	padding: 45px 0 30px 0;
}

.bl_video div {
	background: url(../images/video_img.png) no-repeat;
	background-size: cover;
	width: 650px;
    height: 430px;
	margin: 0 auto;
    padding: 29px 77px 94px 82px;
}

.about {
	padding: 0 20px 55px 20px;
}

.about h2 {
	padding-bottom: 40px;
}

.content_about {
	text-align: center;
}

.content_about p {
	color: #231f20;
	font: 16px/1.3 robotoslabregular;
	margin-bottom: 20px;
	text-align: left;
}

.block_products {
    display: inline-block;
    vertical-align: top;
    background: url(../images/products_bg.png) no-repeat center top;
    width: 219px;
    height: 214px;
    margin: 15px 0 0 0;
    text-align: center;
}

.block_products div {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.partners {
	text-align: center;
	padding-bottom: 55px;
}

.content_partners {
	margin-toP: 20px;
	max-width: 850px;
	margin: 0 auto;
	background: url("../images/clients.jpg") no-repeat center top;
	background-size: cover;
	border-radius: 9px;
	margin-top: 40px;
	padding-bottom: 45px;
	text-align: center;
	height: 390px;
}

.content_partners img {
	//margin: 10px 15px 0 15px;
}

.postavshik {
	background: #eeefef;
}

.postavshik ul {
	margin-top: 30px;
	text-align: center;
}

.postavshik li {
    display: inline-block;
    vertical-align: top;
    margin: 10px 4px 0 4px;
}

.postavshik li img {
	width: 130px;
	height: 130px;
}

.wr_talked {
    background: url(../images/talked_bg.png) no-repeat center top;
	background-size: cover;
	margin-top: 45px;
	padding-bottom: 85px;
}

.talked {
	padding: 0 15px;
}

.wr_talked .heading {
	padding-top: 100px;
}

.bl_img {
    margin-top: 45px;
    text-align: center;
}

.bl_img img {
	width: 140px;
	height: 140px;
	margin-toP: 10px;
}

.bl_bottom {
    margin-top: 80px;
}

.reviews {
    max-width: 450px;
    background: url(../images/mark.png) no-repeat left top;
    padding: 10px 0 0 50px;
}

.reviews p {
    color: #231f20;
    font: 14px/1.1 robotoslablight;
	text-align: left;
}

.reviews span {
    display: block;
    color: #231f20;
    font: bold 16px/1.1 robotoslabregular;
    margin-top: 15px;
	text-align: left;
}

.gratitudes img {
    margin-right: 15px;
    -webkit-box-shadow: 4px 4px 5px rgba(0,0,0,.16);
    -moz-box-shadow: 4px 4px 5px rgba(0,0,0,.16);
    box-shadow: 4px 4px 5px rgba(0,0,0,.16);
}

.wr_form {
	background: #444041;
	height: 415px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 0;
}

.form {
	background: url(../images/form_bg.png) no-repeat center top;
    width: 480px;
    height: 295px;
    text-align: center;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.arrows {
	position: absolute;
	top: -10px;
}

.arrows_left {
	left: -90px;
}

.arrows_right {
	right: -90px;
}

.form h2 {
	color: #231f20;
    font: bold 27px/1.1 robotoslabregular;
}

.form input {
	width: 100%;
    max-width: 300px;
    margin: 0 auto;
    color: #777;
    font: 13px/1.1 robotoslabregular;
    display: block;
    border: none;
    border-bottom: 2px solid #d9d9d9;
    outline: none;
    border-radius: 5px;
    padding: 9px 0 9px 10px;
    margin-top: 30px;
}

.form input::-webkit-input-placeholder { 
	color: #777;
    font: 13px/1.1 robotoslabregular;
}

.form input::-moz-placeholder {
	color: #777;
    font: 13px/1.1 robotoslabregular;
}

.button {
	display: block;
	background: url(../images/button_bg.jpg) repeat-x center top;
	width: 100%;
	height: 41px;
    max-width: 300px;
    margin: 0 auto;
    color: #fff;
    font: 18px/41px rain;
	border: none;
    outline: none;
	margin-top: 10px;
	border-radius: 5px;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}

.button:hover {
	opacity: 0.7;
}

.otpiska {
	padding-bottom: 65px;
	margin: 0;
}

.otpiska h2 {
	color: #231f20;
    font: 40px/1.0 rain;
    text-align: center;
    text-transform: uppercase;
    padding: 60px 0 25px 0;
}

.bl_otpiska {
	margin-top: 30px;
	text-align: center;
}

.bl_otpiska a {
	display: block;
	margin-top: -15px;
}

.bl_otpiska a:hover {
	color: #fff;
	text-decoration: none;
}

.presentation {
	height: 598px;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	position: relative;
	overflow: hidden;
}

.shtora {
	position: absolute;
	top: -1px;
}

.shtora_left {
	left: 0;
}

.shtora_right {
	right: 0;
}

.presentation h2 {
	padding: 0;
}

.block_video {
	max-width: 630px;
	margin-toP: 40px;
}

.block_video img {
	width: 100%;
}

.predl h2 {
	font: 45px/1.0 rain;
	padding: 60px 0 5px 0;
}

.predl {
	display: none;
}

.predl .button {
	margin-top: -15px;
}

.bl_title {
	display: none;
}

.bl_title p {
	color: #231f20;
    font: 24px/1.1 rain;
	padding: 0 15px;
}



@media (max-width: 992px) {  

	.bl_bottom {
		margin-top: 10px;
	}
	
	.reviews {
		margin: 0 auto;
	}
	
	.gratitudes {
		margin-top: 55px;
		text-align: center;
	}
	
	.gratitudes img {
		margin: 10px 10px 0 10px;
	}

}

@media (max-width: 920px) {  

	.shtora {
		display: none;
	}

}

@media (max-width: 767px) {  

	.arrows {
		display: none;
	}

}

@media (max-width: 700px) {  

	.bl_video div {
		width: 285px;
		height: 185px;
		padding: 13px 35px 39px 35px;
	}

}

@media (max-width: 600px) {  

	.heading {
		font: 50px/1.0 rain;
	}
	
	.wr_form {
		height: 280px;
	}
	
	.form {
		background: url(../images/form_bg.png) no-repeat center top;
		background-size: cover;
		width: 288px;
		height: 180px;
	}
	
	.form h2 {
		font: bold 21px/1.1 robotoslabregular;
	}
	
	.form input {
		margin-top: 10px;
	}

}
